Subject: OT: Adventure 2600

From: Owen Brand <[email-masked]>
Date: Tue, 11 May 2010 18:53:36 -0400

This is a bit off topic, but the fellas over at Atariage and I have  
been talking about re-doing "Adventure" for the Atari 2600 on the TI.   
To get familiarized with it, I got out the old Atari and fired it up.   
Turns out Atari is protecting this game pretty heavily and have even  
asked some homebrewers to "knock it off." Well, I decided to try to  
beat the game in under a minute on easy mode.  Took a while, but  
here's the video.  :)

http://www.youtube.com/watch?v=KBAbrp4d4nw&feature=youtube_gdata

Owen Brand

        **webmaster**
http://www.Opry99er.com